
Redmine - Defect #23152

Distinguish closed subprojects on the project overview

2016-06-23 16:16 - Diego Gonzalez

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version: 3.3.1   

Resolution: Fixed Affected version: 3.2.1

Description

I closed a subproject, however, Project Overview father still appears without reference to their status or ability to filter it.

Agradeceria option for not listed closed subprojects.

Related issues:

Has duplicate Redmine - Feature #23327: Visually mark closed subprojects on p... Closed

Associated revisions

Revision 15585 - 2016-06-28 21:15 - Jean-Philippe Lang

Adds CSS class for closed subprojects on project overview (#23152).

Revision 15616 - 2016-07-10 09:49 - Jean-Philippe Lang

Merged r15585 (#23152).

History

#1 - 2016-06-28 21:17 - Jean-Philippe Lang

- Status changed from New to Resolved

- Assignee set to Jean-Philippe Lang

- Target version set to 3.3.1

- Resolution set to Fixed

r15585 greys out closed subprojects on the project overview.

#2 - 2016-07-10 09:49 - Jean-Philippe Lang

- Status changed from Resolved to Closed

#3 - 2016-07-10 09:51 - Jean-Philippe Lang

- Subject changed from Sub projects still appear in closed Overview to Distinguish closed subprojects on the project overview

#4 - 2016-09-03 16:25 - Jean-Philippe Lang

- Has duplicate Feature #23327: Visually mark closed subprojects on parent project page added
